.tabbed-tables {
  padding-top: 40px; }
  .tabbed-tables .tabbed-table--disclaimer {
    font-size: 13px;
    padding: 15px 25px;
    margin: 0px; }
  .tabbed-tables .model-counts {
    display: none; }
    .tabbed-tables .model-counts.active {
      display: block; }
    .tabbed-tables .model-counts th {
      font-size: 14px;
      height: auto;
      line-height: 20px; }
    .tabbed-tables .model-counts td {
      font-size: 13px; }
  .tabbed-tables .tabbed-table--content {
    color: #978253;
    margin-top: 0px;
    max-height: 500px;
    overflow-y: hidden; }
    @media (max-width: 640px) {
      .tabbed-tables .tabbed-table--content {
        padding: 5px;
        max-height: 300px; }
        .tabbed-tables .tabbed-table--content td {
          font-size: 14px; } }
  .tabbed-tables .tabbed-table--tabs ul {
    list-style: none;
    text-align: center; }
    .tabbed-tables .tabbed-table--tabs ul li {
      display: inline-block;
      width: 19%;
      padding: 0px;
      height: 60px;
      vertical-align: top;
      background-color: #787878;
      transition: background-color 0.5s ease-out; }
      .tabbed-tables .tabbed-table--tabs ul li:before {
        display: none; }
      .tabbed-tables .tabbed-table--tabs ul li a {
        display: block;
        padding: 10px;
        height: 100%;
        font-family: "HelveticaNeueW01-75Bold", "Helvetica", Helvetica, Arial, sans-serif;
        color: #fff;
        transition: background-color 0.5s ease-out; }
      .tabbed-tables .tabbed-table--tabs ul li.active {
        background-color: #000000; }
        .tabbed-tables .tabbed-table--tabs ul li.active a {
          color: #978253; }
      @media (max-width: 640px) {
        .tabbed-tables .tabbed-table--tabs ul li {
          width: 100%;
          height: auto; }
          .tabbed-tables .tabbed-table--tabs ul li a {
            padding: 10px; } }
